@charset "utf-8";

/* -------------------------------------------------
	#lead
------------------------------------------------- */

#lead .headline {
	position: relative;
	background: #D1EBF7;
}
#lead .headline::before {
	width: 124px;
	height: 38px;
	background: url("../img/deco_01.png") no-repeat 0 0 / contain;
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: -24px;
	transform: translateX(-50%);
	z-index: 4;
}
#lead .headline .w1065 {
	max-width: 1065px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
#lead .headline .border {
	max-width: 1005px;
	margin: 0 auto;
	padding: 33px 0 29px;
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 40px;
	line-height: 1;
	color: #fff;
	text-align: center;
	letter-spacing: 0.031em;
	display: block;
	background: #AABDC6;
	position: relative;
	z-index: 2;
}
#lead .headline .border::before,
#lead .headline .border::after {
	width: 34px;
	height: 100%;
	content: "";
	display: block;
	box-sizing: border-box;
	background: #AABDC6;
	position: absolute;
	top: 0;
}
#lead .headline .border::before {
	right: calc(100% - 4px);
	border-right: solid 4px #fff;
}
#lead .headline .border::after {
	left: calc(100% - 4px);
	border-left: solid 4px #fff;
}
#lead .headline .border span {
	color: #346DAF;
	vertical-align: baseline;
}

#lead .bg {
	background: #D1EBF7;
	text-align: center;
}
#lead .text1 {
	padding-top: 28px;
	padding-bottom: 26px;
	font-size: 26px;
	line-height: calc(45 / 28);
	font-weight: bold;
}
#lead .desc .note {
	/*padding: 36px 0 40px;*/
	padding: 0 0 40px;
	font-size: 16px;
	line-height: 1.6;
}

#lead .desc p {
	font-size: 18px;
	line-height: calc(33 / 18);
}
#lead .desc p + p {
	margin-top: 1.5em;
}

@media print, screen and (min-width:741px) {
	#lead .desc {
		width: 856px;
		max-width: 96%;
		margin: 48px auto 0;
	}
}

@media screen and (max-width:740px) {
	#lead .headline {
		margin-top: 15px;
	}
	#lead .headline .border {
		padding: 29px 0 25px;
		font-size: 20px;
		letter-spacing: 0;
	}
	#lead .headline .border::before,
	#lead .headline .border::after {
		width: 3px;
		background: #fff;
	}
	#lead .headline .border::before {
		right: auto;
		left: calc(20 var(--spp));
		border: none;
	}
	#lead .headline .border::after {
		left: auto;
		right: calc(20 var(--spp));
		border: none;
	}
	
	#lead .bg {
		text-align: left;
	}
	#lead .bg p {
		margin-left: calc(19 var(--spv));
		margin-right: calc(19 var(--spv));
	}
	#lead .text1 {
		padding-top: 28px;
		font-size: 17px;
		line-height: calc(30 / 17);
	}
	#lead .desc .note {
		padding: 0 0 17px;
		font-size: 14px;
		line-height: calc(26 / 14);
	}

	#lead .desc p {
		margin-top: 43px;
		font-size: 16px;
		line-height: calc(30 / 16);
	}
	#lead .desc p + p {
		margin-top: 1.5em;
	}
}

/* -------------------------------------------------
	#philosophy
------------------------------------------------- */

#philosophy {
	margin-top: 95px;
	text-align: center;
}
#philosophy .lead {
	font-size: 18px;
	line-height: calc(32 / 18);
}
#philosophy .bg {
	margin-top: 43px;
	background: #D1EBF7;
}
#philosophy .box-side-border {
	padding: 55px 0;
}
#philosophy dl {
	padding: 58px 0 53px;
	position: relative;
	background: rgba(255,255,255,0.6);
	border: solid 3px #4875BA;
}
#philosophy dl dt {
	padding-bottom: 20px;
	font-size: 26px;
	font-weight: bold;
	color: #346DAF;
	line-height: 1;
	position: relative;
}
#philosophy dl dt::after {
	width: 63px;
	height: 8px;
	display: block;
	content: "";
	background: #AABDC6;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}
#philosophy dl dd + dt {
	margin-top: 1.2em;
}
#philosophy dl dd {
	margin-top: 1.2em;
	font-size: 18px;
	line-height: calc(33 / 18);
}
#philosophy dl::before,
#philosophy dl::after {
	width: 119px;
	height: 104px;
	display: block;
	content: "";
	position: absolute;
}
#philosophy dl::before {
	border-top: solid 8px #4875BA;
	border-left: solid 8px #4875BA;
	left: -5px;
	top: -5px;
}
#philosophy dl::after {
	border-bottom: solid 8px #4875BA;
	border-right: solid 8px #4875BA;
	right: -5px;
	bottom: -5px;
}

@media print, screen and (min-width:741px) {
	#philosophy .lead {
		max-width: 96%;
		margin: 37px auto 0;
	}
	#philosophy dl {
		width: calc(835 / 997 * 100%);
		margin: 0 auto;
	}
}

@media screen and (max-width:740px) {
	#philosophy {
		margin-top: 66px;
	}
	#philosophy .lead {
		margin-top: 35px;
		font-size: 16px;
		line-height: calc(30 / 16);
		text-align: left;
	}
	#philosophy .bg {
		margin-top: 34px;
	}
	#philosophy .box-side-border {
		padding: 38px 0 42px;
	}
	#philosophy dl {
		width: calc(300 var(--spv));
		margin: 0 auto;
		padding: 37px 0;
		border-width: 2px;
	}
	#philosophy dl dt {
		padding-bottom: 18px;
		font-size: 20px;
	}
	#philosophy dl dt::after {
		width: 53px;
		height: 7px;
	}
	#philosophy dl dd + dt {
		margin-top: 1.5em;
	}
	#philosophy dl dd {
		margin-top: 1em;
		font-size: 15px;
		line-height: calc(25 / 15);
	}
	#philosophy dl::before,
	#philosophy dl::after {
		width: 44px;
		height: 86px;
	}
	#philosophy dl::before {
		left: -4px;
		top: -4px;
	}
	#philosophy dl::after {
		right: -4px;
		bottom: -4px;
	}
}

/* -------------------------------------------------
	#position
------------------------------------------------- */

#position {
	margin-top: 95px;
}
#position .lead {
	min-height: 172px;
	margin-top: 23px;
	padding: 34px 0 0 calc(380 / 997 * 100%);
	font-size: 18px;
	line-height: calc(33 / 18);
	box-sizing: border-box;
	background: url("../img/fig_position_002.png") no-repeat 10px bottom / 32.2% auto;
}
#position .bg {
	background: #D1EBF7;
}
#position .bg .box-side-border {
	padding: 55px 0 65px;
}
#position .bg img {
	width: calc(833 / 997 * 100%);
	display: block;
	margin: 0 auto;
}

@media screen and (max-width:740px) {
	#position {
		margin-top: 80px;
	}
	#position .lead {
		min-height: none;
		margin-top: 36px;
		padding: 0 0 124px;
		font-size: 16px;
		line-height: calc(30 / 16);
		background-size: 209px auto;
		background-position: 5px bottom;
	}
	#position .bg .box-side-border {
		padding: 40px 0;
	}
	#position .bg img {
		width: calc(310 var(--spv));
	}
}

/* -------------------------------------------------
	#pro
------------------------------------------------- */

#pro {
	margin-top: 98px;
}

#pro .lead {
	min-height: 214px;
	margin-top: 25px;
	padding: 0 calc(269 / 997 * 100%) 0 calc(33 / 997 * 100%);
	background: url("../img/fig_pro_001.png") no-repeat right 4px bottom / calc(269 / 997 * 100%) auto;
}
#pro .lead .text1 {
	padding-top: 42px;
	font-size: 24px;
	line-height: calc(36 / 24);
	font-weight: bold;
}
#pro .lead .text2 {
	margin-top: 1em;
	font-size: 18px;
	line-height: calc(32 / 18);
}

#pro .bg {
	background: #D1EBF7;
}

#pro dl {
	margin: 38px calc(44 / 997 * 100%) 0;
}
#pro dl dt {
	font-size: 20px;
	font-weight: bold;
	color: #0A3776;
	line-height: 1;
}
#pro dl dd {
	padding-left: 0.8em;
	font-size: 18px;
	line-height: calc(32 / 18);
	border-left: solid 7px #AABDC6;
}

#pro .pics img {
	width: 100%;
}

#pro .desc {
	margin: 43px calc(44 / 997 * 100%) 0;
	padding-bottom: 50px;
	font-size: 18px;
	line-height: calc(33 / 20);
}

@media print, screen and (min-width:741px) {
	#pro .group1 {
		margin: 0 4px;
		display: flex;
		flex-direction: column;
	}
	
	#pro dl {
		order: 2;
		display: flex;
		flex-wrap: wrap;
		gap: 32px 0;
	}
	
	#pro dl dt {
		padding-top: 7px;
	}
	#pro dl dt.mc {
		width: 248px;
	}
	#pro dl dt.pas {
		width: 275px;
	}
	#pro dl dt.aftersales {
		width: 180px;
	}
	
	#pro dl dd {
		box-sizing: border-box;
	}
	#pro dl dd.mc {
		width: calc(100% - 248px);
	}
	#pro dl dd.pas {
		width: calc(100% - 275px);
	}
	#pro dl dd.aftersales {
		width: calc(100% - 180px);
	}
	
	#pro .pics {
		order: 1;
		display: flex;
		justify-content: space-between;
	}
	#pro .pics li {
		width: calc(325 / 997 * 100%);
	}
	#pro .desc {
		order: 3;
	}
}

@media screen and (max-width:740px) {
	#pro {
		margin-top: 80px;
	}

	#pro .lead {
		min-height: 0;
		margin-top: 32px;
		padding: 0 0 calc(162 var(--spv));
		background-position: calc(100% - 3px) bottom;
		background-size: calc(209 var(--spv)) auto;
	}
	#pro .lead .text1 {
		padding-top: 0;
		font-size: 20px;
		line-height: calc(32 / 20);
	}
	#pro .lead .text2 {
		font-size: 16px;
		line-height: calc(30 / 16);
	}

	#pro dl {
		margin: 0 calc(16 var(--spv));
		padding-top: 39px;
	}
	#pro dl dt {
		font-size: 18px;
	}
	#pro dl dd + dt {
		margin-top: 32px;
	}
	#pro dl dd {
		margin: 15px 0 0 4px;
		font-size: 16px;
		line-height: calc(30 / 16);
	}

	#pro .pics {
		width: calc(299 var(--spv));
		margin: 34px auto 0;
	}
	#pro .pics li + li {
		margin-top: 14px;
	}

	#pro .desc {
		margin: 26px calc(16 var(--spv)) 0;
		padding-bottom: 42px;
		font-size: 16px;
		line-height: calc(32 / 17);
	}
}

/* -------------------------------------------------
	#person
------------------------------------------------- */

#person {
	margin-top: 96px;
}

#person .lead {
	margin-top: 45px;
}
#person .lead .text1 {
	margin-bottom: 0.9em;
	font-size: 24px;
	line-height: calc(36 / 24);
	font-weight: bold;
}
#person .lead .desc p {
	font-size: 18px;
	line-height: calc(29 / 18);
}
#person .lead .desc p + p {
	margin-top: 1em;
}

#person .bg {
	background: #D1EBF7;
}

#person .points {
	width: calc(884 / 1005 * 100%);
	margin: 4px auto 0;
	padding: 46px 0 57px;
}
#person .points .headline {
	font-size: 24px;
	line-height: calc(36 / 24);
	font-weight: bold;
	white-space: nowrap;
}
#person .points ol {
	margin-top: 42px;
}
#person .points ol li {
	position: relative;
}
#person .points ol li + li {
	margin-top: 29px;
}
#person .points ol li .point-title {
	color: #0A3776;
	font-size: 20px;
	line-height: calc(32 / 20);
	font-weight: bold;
}
#person .points ol li .point-title .num {
	font-size: 70px;
	font-family: 'Bebas Neue';
	font-weight: 400;
	line-height: 1;
	color: #346DAF;
	position: absolute;
	left: 24px;
	top: -2px;
	transform: translateX(-50%);
}
#person .points ol li .point-desc {
	font-size: 18px;
	line-height: calc(32 / 18);
}

#person .points .desc1 {
	margin-top: 2em;
	font-size: 16px;
	line-height: calc(29 / 16);
}

#person .points .fig {
	width: 100%;
	margin-top: 32px;
}

#person .points .desc2 {
	margin-top: 1.5em;
	font-size: 20px;
	line-height: calc(38 / 20);
}

@media print, screen and (min-width:741px) {
	#person .lead {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
	}
	#person .lead .pc-left {
		width: calc(290 / 1005 * 100%);
		margin-left: 4px;
		display: flex;
		align-items: flex-end;
	}
	#person .lead .pc-right {
		width: calc(630 / 1005 * 100%);
		margin-left: calc(45 / 1005 * 100%);
		padding-top: 6px;
	}
	
	#person .points ol li {
		padding-left: 53px;
	}
}

@media print, screen and (min-width:741px) and (max-width:1022px) {
	#person .points .headline {
		white-space: normal;
	}
}

@media screen and (max-width:740px) {
	#person {
		margin-top: 80px;
	}

	#person .lead {
		margin-top: 34px;
	}
	#person .lead .text1 {
		margin-bottom: 1.2em;
		font-size: 20px;
		line-height: calc(32 / 20);
	}
	#person .lead .desc p {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
	#person .lead .desc p + p {
		margin-top: 1.2em;
	}

	#person .lead .pc-left {
		width: 283px;
		margin: 26px auto 0;
	}

	#person .points {
		width: calc(297 var(--spv));
		margin: 0 auto;
		padding: 34px 0 43px;
	}
	#person .points .headline {
		font-size: 18px;
		line-height: calc(32 / 18);
		white-space: normal;
	}
	#person .points ol {
		margin-top: 32px;
	}
	#person .points ol li .point-title {
		padding: 9px 0 0 38px;
		font-size: 18px;
		line-height: calc(32 / 18);
		position: relative;
	}
	#person .points ol li .point-title .num {
		font-size: 50px;
		left: 10px;
		top: 0;
	}
	#person .points ol li .point-desc {
		margin-top: 0.8em;
		font-size: 16px;
		line-height: calc(30 / 16);
	}
	
	#person .points .desc1 {
		margin-top: 55px;
		font-size: 15px;
		line-height: calc(29 / 15);
		position: relative;
	}
	#person .points .desc1::before {
		width: 37px;
		height: 6px;
		background: #6E92BC;
		content: "";
		display: block;
		position: absolute;
		left: 50%;
		top: -31px;
		transform: translateX(-50%);
	}

	#person .points .fig {
		margin-top: 30px;
	}

	#person .points .desc2 {
		margin-top: 2em;
		font-size: 16px;
		line-height: calc(32 / 16);
	}
}

/* -------------------------------------------------
	#org > .title1 (見出し)
------------------------------------------------- */

#org {
	margin-top: 100px;
	padding-bottom: 94px;
}

#org #sales .title1 {
	margin-top: 50px;
}
#org #management .title1 {
	margin-top: 67px;
}
#org .title1 .depart {
	width: 170px;
	height: 39px;
	padding-top: 4px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	background: #484848;
}
#org .title1 .texts .text1 {
	font-size: 22px;
	line-height: calc(36 / 22);
	font-weight: bold;
	color: #346DAF;
	display: block;
}
#org .title1 .texts .text2 {
	margin-top: 5px;
	font-size: 18px;
	line-height: calc(26 / 18);
	display: block;
}

@media print, screen and (min-width:741px) {
	#org .title1 {
		width: 96%;
		max-width: 850px;
		height: 131px;
		margin-left: auto;
		margin-right: auto;
		background: url("../img/bg_01.svg") no-repeat 0 0 / cover;
		display: flex;
		box-sizing: border-box;
	}
	#org .title1 .depart {
		margin-right: 37px;
		transform: translateY(19px);
	}
	#org .title1 .texts {
		width: calc(100% - 207px);
		padding-top: 23px;
		display: block;
	}
}

@media screen and (max-width:740px) {
	#org {
		margin-top: 80px;
		padding-bottom: 84px;
	}

	#org .title1 {
		background: #D1EBF7;
		overflow: hidden;
		position: relative;
	}
	#org .title1::after {
		width: 100px;
		height: 100px;
		background: #fff;
		content: "";
		display: block;
		position: absolute;
		right: -63px;
		bottom: -63px;
		transform: rotate(-45deg);
	}
	#org #sales .title1 {
		margin-top: 43px;
	}
	#org #management .title1 {
		margin-top: 79px;
	}
	#org .title1 .depart {
		font-size: 20px;
	}
	#org .title1 .texts {
		padding: 18px 0 17px 19px;
		display: block;
	}
	#org .title1 .texts .text1 {
		font-size: 18px;
		line-height: calc(28 / 18);
	}
	#org .title1 .texts .text2 {
		margin-top: 13px;
		font-size: 16px;
		line-height: calc(26 / 16);
	}
}

/* -------------------------------------------------
	#org (見出し以外)
------------------------------------------------- */

#org .org-lv2 + .org-lv2 {
	margin-top: 50px;
}

#org .org-lv2 .title2 {
	padding-bottom: 10px;
	border-bottom: solid 8px #D1EBF7;
}
#org .org-lv2 .title2 .text1 {
	display: block;
	font-size: 23px;
	line-height: 1;
	color: #346DAF;
	font-weight: bold;
}
#org .org-lv2 .title2 .text2 {
	display: block;
	font-size: 18px;
	line-height: calc(26 / 18);
}
#org .org-lv2 .title2 .text1 + .text2 {
	margin-top: 0.6em;
}
#org .org-lv2 .title2.flex .group {
	display: flex;
	align-items: center;
	gap: 0 19px;
}
#org .org-lv2.mc .title2 img {
	width: 81px;
	transform: translateY(-5px);
}
#org .org-lv2.pas .title2 img {
	width: 84px;
	transform: translateY(-7px);
}
#org .org-lv2.customer .title2 img {
	width: 75px;
	transform: translateY(-7px);
}

#org .org-lv2.mobility .title2 img {
	width: 75px;
	transform: translateY(-7px);
}

#org .org-lv2 ul {
	margin: 25px 0 0 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px 33px;
}
#org .org-lv2 ul li {
	padding-left: 11px;
	border-left: solid 2px #B4C3D1;
	font-size: 16px;
	line-height: 1.95;
	font-weight: bold;
}

@media print, screen and (min-width:741px) {
	#org .lv2-wrap {
		width: 96%;
		max-width: 850px;
		margin: 37px auto 0;
	}
	#org .org-lv2 {
		margin-left: calc(100 / 850 * 100%);
	}
	#org .org-lv2 .title2.flex {
		display: flex;
		align-items: center;
		gap: 0 27px;
	}
	#org .org-lv2 .title2 .text1 {
		white-space: nowrap;
	}
	#org .org-lv2.mobility .title2.flex,
	#org .org-lv2.customer .title2.flex {
		flex-wrap: wrap;
	}
	#org .org-lv2.mobility .title2 .text2,
	#org .org-lv2.customer .title2 .text2 {
		width: 100%;
		margin-top: 0.5em;
	}
	#org .org-lv2 ul li {
		white-space: nowrap;
	}
}

@media screen and (max-width:740px) {
	#org .lv2-wrap {
		margin-top: 35px;
	}

	#org .org-lv2 .title2 {
		padding-bottom: 8px;
		border-bottom-width: 6px;
	}
	#org .org-lv2 .title2 .text1 {
		font-size: 20px;
	}
	#org .org-lv2 .title2 .text2 {
		font-size: 16px;
		line-height: calc(26 / 16);
	}
	#org .org-lv2 .title2 .text1 + .text2 {
		margin-top: 0.8em;
	}
	#org .org-lv2 .title2.flex .group {
		gap: 0 15px;
	}
	#org .org-lv2.mc .title2 img {
		width: 73px;
	}
	#org .org-lv2.pas .title2 img {
		width: 73px;
	}
	#org .org-lv2.mobility .title2 img {
		width: 69px;
	}
	#org .org-lv2.customer .title2 img {
		width: 69px;
	}

	#org .org-lv2 ul {
		margin: 18px 0 0;
		gap: 12px 25px;
	}
	#org .org-lv2 ul li {
		font-size: 15px;
		line-height: calc(22 / 15);
	}
}
